ClientEvents.lang('en_us', event => {
  event.renameItem('biomancy:water_gel_block', '§4Water Gel')
  event.renameItem('biomancy:mob_fang', '§4Fang')
  event.renameItem('biomancy:mob_claw', '§4Claw')
  event.renameItem('biomancy:mob_sinew', '§4Sinew')
  event.renameItem('biomancy:mob_marrow', '§4Marrow')
  event.renameItem('biomancy:withered_mob_marrow', '§4Withered Marrow')
  event.renameItem('biomancy:mob_gland', '§4Gland')
  event.renameItem('biomancy:toxin_gland', '§4Toxin Gland')
  event.renameItem('biomancy:volatile_gland', '§4Volatile Gland')
  event.renameItem('biomancy:acidic_egg', '§4Acidic Egg')
  event.renameItem('biomancy:flesh_bits', '§4Flesh Bits')
  event.renameItem('biomancy:bone_fragments', '§4Bone Fragments')
  event.renameItem('biomancy:tough_fibers', '§4Tough Fibers')
  event.renameItem('biomancy:elastic_fibers', '§4Elastic Fibers')
  event.renameItem('biomancy:mineral_fragment', '§4Mineral Fragment')
  event.renameItem('biomancy:gem_fragments', '§4Gem Fragments')
  event.renameItem('biomancy:nutrients', '§4Nutrients')
  event.renameItem('biomancy:organic_matter', '§4Organic Matter')
  event.renameItem('biomancy:bio_lumens', '§4Bio Lumens')
  event.renameItem('biomancy:exotic_dust', '§4Exotic Dust')
  event.renameItem('biomancy:stone_powder', '§4Stone Powder')
  event.renameItem('biomancy:regenerative_fluid', '§4Regenerative Fluid')
  event.renameItem('biomancy:withering_ooze', '§4Withering Ooze')
  event.renameItem('biomancy:hormone_secretion', '§4Hormone Secretion')
  event.renameItem('biomancy:toxin_extract', '§4Toxin Extract')
  event.renameItem('biomancy:acid_extract', '§4Acid Extract')
  event.renameItem('biomancy:bile', '§4Bile')
  event.renameItem('biomancy:volatile_fluid', '§4Volatile Fluid')
  event.renameItem('biomancy:primordial_core', '§4Primordial Core')
  event.renameItem('biomancy:living_flesh', '§4Living Flesh')
  event.renameItem('biomancy:despoil_sickle', '§4Despoil Sickle')
  event.renameItem('biomancy:extractor', '§4Extractor')
  event.renameItem('biomancy:ravenous_claws', '§4Ravenous Claws')
  event.renameItem('biomancy:caustic_gunblade', '§4Caustic Gunblade')
  event.renameItem('biomancy:impaler', '§4Impaler')
  event.renameItem('biomancy:grenade_casing', '§4Grenade Casing')
  event.renameItem('biomancy:toxin_grenade', '§4Toxin Grenade')
  event.renameItem('biomancy:acid_grenade', '§4Acid Grenade')
  event.renameItem('biomancy:decay_grenade', '§4Decay Grenade')
  event.renameItem('biomancy:incendiary_grenade', '§4Incendiary Grenade')
  event.renameItem('biomancy:thorn_shield', '§4Thorn Shield')
  event.renameItem('biomancy:acolyte_armor_helmet', '§4Acolyte Armor Helmet')
  event.renameItem('biomancy:acolyte_armor_chestplate', '§4Acolyte Armor Chestplate')
  event.renameItem('biomancy:acolyte_armor_leggings', '§4Acolyte Armor Leggings')
  event.renameItem('biomancy:acolyte_armor_boots', '§4Acolyte Armor Boots')
  event.renameItem('biomancy:warrior_armor_helmet', '§4Warrior Armor Helmet')
  event.renameItem('biomancy:warrior_armor_chestplate', '§4Warrior Armor Chestplate')
  event.renameItem('biomancy:warrior_armor_leggings', '§4Warrior Armor Leggings')
  event.renameItem('biomancy:warrior_armor_boots', '§4Warrior Armor Boots')
  event.renameItem('biomancy:nutrient_paste', '§4Nutrient Paste')
  event.renameItem('biomancy:nutrient_bar', '§4Nutrient Bar')
  event.renameItem('biomancy:bloomberry', '§4Bloomberry')
  event.renameItem('biomancy:fertilizer', '§4Fertilizer')
  event.renameItem('biomancy:creator_mix', '§4Creator Mix')
  event.renameItem('biomancy:acid_bucket', '§4Acid Bucket')
  event.renameItem('biomancy:gelling_agent', '§4Gelling Agent')
  event.renameItem('biomancy:mascot_patterns', '§4Banner Patterns')
  event.renameItem('biomancy:primordial_cradle', '§4Primordial Cradle')
  event.renameItem('biomancy:bio_forge', '§4Bio Forge')
  event.renameItem('biomancy:decomposer', '§4Decomposer')
  event.renameItem('biomancy:digester', '§4Digester')
  event.renameItem('biomancy:tongue', '§4Tongue')
  event.renameItem('biomancy:maw_hopper', '§4Maw Hopper')
  event.renameItem('biomancy:fleshkin_chest', '§4Fleshkin Chest')
  event.renameItem('biomancy:storage_sac', '§4Storage Sac')
  event.renameItem('biomancy:vial_holder', '§4Vial Holder')
  event.renameItem('biomancy:active_muscle', '§4Active Muscle')
  event.renameItem('biomancy:chrysalis', '§4Chrysalis')
  event.renameItem('biomancy:modular_larynx', '§4Modular Larynx')
  event.renameItem('biomancy:flesh_spike', '§4Flesh Spike')
  event.renameItem('biomancy:fleshkin_pressure_plate', '§4Fleshkin Pressure Plate')
  event.renameItem('biomancy:acid_splatter', '§4Acid Splatter')
  event.renameItem('biomancy:volatile_splatter', '§4Volatile Splatter')
  event.renameItem('biomancy:flesh_iris_door', '§4Flesh Iris Door')
  event.renameItem('biomancy:flesh_door', '§4Flesh Door')
  event.renameItem('biomancy:full_flesh_door', '§4Full Flesh Door')
  event.renameItem('biomancy:tendon_chain', '§4Tendon Chain')
  event.renameItem('biomancy:flesh_ladder', '§4Flesh Ladder')
  event.renameItem('biomancy:flesh_fence', '§4Flesh Fence')
  event.renameItem('biomancy:flesh_fence_gate', '§4Flesh Fence Gate')
  event.renameItem('biomancy:bio_lantern_yellow', '§4Bio Lantern Yellow')
  event.renameItem('biomancy:bio_lantern_blue', '§4Bio Lantern Blue')
  event.renameItem('biomancy:primordial_bio_lantern', '§4Primordial Bio Lantern')
  event.renameItem('biomancy:biometric_membrane', '§4Biometric Membrane')
  event.renameItem('biomancy:oneway_membrane', '§4Oneway Membrane')
  event.renameItem('biomancy:impermeable_membrane', '§4Impermeable Membrane')
  event.renameItem('biomancy:impermeable_membrane_pane', '§4Impermeable Membrane Pane')
  event.renameItem('biomancy:baby_permeable_membrane', '§4Baby Permeable Membrane')
  event.renameItem('biomancy:baby_permeable_membrane_pane', '§4Baby Permeable Membrane Pane')
  event.renameItem('biomancy:adult_permeable_membrane', '§4Adult Permeable Membrane')
  event.renameItem('biomancy:adult_permeable_membrane_pane', '§4Adult Permeable Membrane Pane')
  event.renameItem('biomancy:primal_permeable_membrane', '§4Primal Permeable Membrane')
  event.renameItem('biomancy:primal_permeable_membrane_pane', '§4Primal Permeable Membrane Pane')
  event.renameItem('biomancy:undead_permeable_membrane', '§4Undead Permeable Membrane')
  event.renameItem('biomancy:undead_permeable_membrane_pane', '§4Undead Permeable Membrane Pane')
  event.renameItem('biomancy:flesh', '§4Flesh')
  event.renameItem('biomancy:flesh_slab', '§4Flesh Slab')
  event.renameItem('biomancy:flesh_stairs', '§4Flesh Stairs')
  event.renameItem('biomancy:flesh_wall', '§4Flesh Wall')
  event.renameItem('biomancy:packed_flesh', '§4Packed Flesh')
  event.renameItem('biomancy:packed_flesh_slab', '§4Packed Flesh Slab')
  event.renameItem('biomancy:packed_flesh_stairs', '§4Packed Flesh Stairs')
  event.renameItem('biomancy:packed_flesh_wall', '§4Packed Flesh Wall')
  event.renameItem('biomancy:fibrous_flesh', '§4Fibrous Flesh')
  event.renameItem('biomancy:fibrous_flesh_slab', '§4Fibrous Flesh Slab')
  event.renameItem('biomancy:fibrous_flesh_stairs', '§4Fibrous Flesh Stairs')
  event.renameItem('biomancy:fibrous_flesh_wall', '§4Fibrous Flesh Wall')
  event.renameItem('biomancy:flesh_pillar', '§4Flesh Pillar')
  event.renameItem('biomancy:chiseled_flesh', '§4Chiseled Flesh')
  event.renameItem('biomancy:ornate_flesh', '§4Ornate Flesh')
  event.renameItem('biomancy:ornate_flesh_slab', '§4Ornate Flesh Slab')
  event.renameItem('biomancy:tubular_flesh', '§4Tubular Flesh')
  event.renameItem('biomancy:primal_flesh', '§4Primal Flesh')
  event.renameItem('biomancy:primal_flesh_slab', '§4Primal Flesh Slab')
  event.renameItem('biomancy:primal_flesh_stairs', '§4Primal Flesh Stairs')
  event.renameItem('biomancy:primal_flesh_wall', '§4Primal Flesh Wall')
  event.renameItem('biomancy:smooth_primal_flesh', '§4Smooth Primal Flesh')
  event.renameItem('biomancy:smooth_primal_flesh_slab', '§4Smooth Primal Flesh Slab')
  event.renameItem('biomancy:smooth_primal_flesh_stairs', '§4Smooth Primal Flesh Stairs')
  event.renameItem('biomancy:smooth_primal_flesh_wall', '§4Smooth Primal Flesh Wall')
  event.renameItem('biomancy:fibrous_primal_flesh', '§4Fibrous Primal Flesh')
  event.renameItem('biomancy:fibrous_primal_flesh_slab', '§4Fibrous Primal Flesh Slab')
  event.renameItem('biomancy:fibrous_primal_flesh_stairs', '§4Fibrous Primal Flesh Stairs')
  event.renameItem('biomancy:fibrous_primal_flesh_wall', '§4Fibrous Primal Flesh Wall')
  event.renameItem('biomancy:porous_primal_flesh', '§4Porous Primal Flesh')
  event.renameItem('biomancy:porous_primal_flesh_slab', '§4Porous Primal Flesh Slab')
  event.renameItem('biomancy:porous_primal_flesh_stairs', '§4Porous Primal Flesh Stairs')
  event.renameItem('biomancy:porous_primal_flesh_wall', '§4Porous Primal Flesh Wall')
  event.renameItem('biomancy:malignant_flesh', '§4Malignant Flesh')
  event.renameItem('biomancy:malignant_flesh_slab', '§4Malignant Flesh Slab')
  event.renameItem('biomancy:malignant_flesh_stairs', '§4Malignant Flesh Stairs')
  event.renameItem('biomancy:malignant_flesh_wall', '§4Malignant Flesh Wall')
  event.renameItem('biomancy:malignant_flesh_veins', '§4Malignant Flesh Veins')
  event.renameItem('biomancy:primal_bloom', '§4Primal Bloom')
  event.renameItem('biomancy:bloomlight', '§4Bloomlight')
  event.renameItem('biomancy:primal_orifice', '§4Primal Orifice')
  event.renameItem('biomancy:primal_bone_block', '§4Primal Bone Block')
  event.renameItem('biomancy:hungry_flesh_blob_spawn_egg', '§4Hungry Flesh Blob Spawn Egg')
  event.renameItem('biomancy:flesh_blob_spawn_egg', '§4Flesh Blob Spawn Egg')
  event.renameItem('biomancy:legacy_flesh_blob_spawn_egg', '§4Legacy Flesh Blob Spawn Egg')
  event.renameItem('biomancy:primordial_flesh_blob_spawn_egg', '§4Primordial Flesh Blob Spawn Egg')
  event.renameItem('biomancy:primordial_hungry_flesh_blob_spawn_egg', '§4Primordial Hungry Flesh Blob Spawn Egg')
  event.renameItem('biomancy:flesh_cow_spawn_egg', '§4Flesh Cow Spawn Egg')
  event.renameItem('biomancy:flesh_sheep_spawn_egg', '§4Flesh Sheep Spawn Egg')
  event.renameItem('biomancy:flesh_pig_spawn_egg', '§4Flesh Pig Spawn Egg')
  event.renameItem('biomancy:flesh_chicken_spawn_egg', '§4Flesh Chicken Spawn Egg')
  event.renameItem('biomancy:chroma_sheep_spawn_egg', '§4Chroma Sheep Spawn Egg')
  event.renameItem('biomancy:thick_fur_sheep_spawn_egg', '§4Thick Fur Sheep Spawn Egg')
  event.renameItem('biomancy:bio_lab', '§4Bio Lab')
  event.renameItem('biomancy:injector', '§4Injector')
  event.renameItem('biomancy:vial', '§4Vial')
  event.renameItem('biomancy:organic_compound', '§4Organic Compound')
  event.renameItem('biomancy:unstable_compound', '§4Unstable Compound')
  event.renameItem('biomancy:genetic_compound', '§4Genetic Compound')
  event.renameItem('biomancy:exotic_compound', '§4Exotic Compound')
  event.renameItem('biomancy:healing_additive', '§4Healing Additive')
  event.renameItem('biomancy:decaying_additive', '§4Decaying Additive')
  event.renameItem('biomancy:rejuvenation_serum', '§4Rejuvenation Serum')
  event.renameItem('biomancy:ageing_serum', '§4Ageing Serum')
  event.renameItem('biomancy:enlargement_serum', '§4Enlargement Serum')
  event.renameItem('biomancy:shrinking_serum', '§4Shrinking Serum')
  event.renameItem('biomancy:breeding_stimulant', '§4Breeding Stimulant')
  event.renameItem('biomancy:absorption_boost', '§4Absorption Boost')
  event.renameItem('biomancy:cleansing_serum', '§4Cleansing Serum')
  event.renameItem('biomancy:insomnia_cure', '§4Insomnia Cure')
  event.renameItem('biomancy:frenzy_serum', '§4Frenzy Serum')
  event.renameItem('biomancy:potion_serum', '§4Potion Serum')
})